<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.classfile/1">
    <module_version install_time="1416337487616" last="true" origin="installer" specification_version="1.45.1">
        <file crc="1036648877" name="config/Modules/org-netbeans-modules-classfile.xml"/>
        <file crc="1016649939" name="modules/locale/org-netbeans-modules-classfile_ja.jar"/>
        <file crc="1058153424" name="modules/locale/org-netbeans-modules-classfile_pt_BR.jar"/>
        <file crc="2254117834" name="modules/locale/org-netbeans-modules-classfile_ru.jar"/>
        <file crc="3670598610" name="modules/locale/org-netbeans-modules-classfile_zh_CN.jar"/>
        <file crc="2694651972" name="modules/org-netbeans-modules-classfile.jar"/>
    </module_version>
</module>
